@charset 'Shift_JIS';

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0;
  padding: 10px 0;
  background-color: #d8d8d8;
  color: #212529;
  font-size: 13px;
  font-family: 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.24;
}

a {
  color: #212529;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #212529;
  text-decoration: none;
}

div,
span,
object,
iframe,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var {
  margin: 0;
  padding: 0;
}

h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

/* メニュー */
.menu-list {
  margin: 0 auto;
  padding: 0;
  width: 127px;
  list-style: none;
  text-align: center;
  font-size: 12px;
}

.menu-list li {
  margin: 0;
  padding: 0;
}

/* ボタン */
.menu-btn {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  padding-left: 25px;
  width: 127px;
  height: 25px;
  background: url('../img/menu/menu.gif') no-repeat;
  text-align: left;
  font-weight: normal;
  line-height: 25px;
}

.menu-btn:hover {
  background-image: url('../img/menu/menu_hover.gif');
}

/* メニュー選択 */
.menu_sel a {
  background-image: url('../img/menu/menu_sel.gif');
}

.menu2 .menu-btn {
  width: 127px;
  height: 41px;
  background: url('../img/menu/menu2.gif') no-repeat;
}

.menu2 .menu-btn:hover {
  background-image: url('../img/menu/menu_hover2.gif');
}

.menu2.menu_sel .menu-btn {
  background-image: url('../img/menu/menu_sel2.gif');
}

.menu3 .menu-btn {
  width: 127px;
  height: 57px;
  background: url('../img/menu/menu3.gif') no-repeat;
}

.menu3 .menu-btn:hover {
  background-image: url('../img/menu/menu_hover3.gif');
}

.menu3.menu_sel .menu-btn {
  background-image: url('../img/menu/menu_sel3.gif');
}

.menu-icon1::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m1.gif') no-repeat;
  content: '';
}

.menu-icon2::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m2.gif') no-repeat;
  content: '';
}

.menu-icon3::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m3.gif') no-repeat;
  content: '';
}

.menu-icon4::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m4.gif') no-repeat;
  content: '';
}

.menu-icon5::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m5.gif') no-repeat;
  content: '';
}

.menu-icon6::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m6.gif') no-repeat;
  content: '';
}

.menu-icon7::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m7.gif') no-repeat;
  content: '';
}

.menu-icon8::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -5px;
  width: 9px;
  height: 10px;
  background: url('../img/menu/menu_m8.gif') no-repeat;
  content: '';
}

/* 複数行縦中央 */
.multi-line {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  padding-left: 25px;
  line-height: 1.2;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* 区切り線 */
.line {
  width: 127px;
  height: 5px;
  border-right: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  background-color: #013591;
}
